Index: package/utils/e2fsprogs/Makefile
===================================================================
--- package/utils/e2fsprogs/Makefile	(revision 45269)
+++ package/utils/e2fsprogs/Makefile	(working copy)
@@ -106,7 +106,8 @@
 	--disable-uuidd		\
 	--disable-tls		\
 	--disable-nls		\
-	--disable-rpath
+	--disable-rpath		\
+	--disable-defrag
 
 define Build/Prepare
 	$(call Build/Prepare/Default)
